SSiO - Feature #240
Backlog # 160 (In Progress): Sogeti work with Municipality lighting and Alimak

Check with Alimak and Anders Saadio how satisfied they are
01/30/2019 12:59 PM - Leif Haggmark

Status: In Progress Start date: 01/29/2019
Priority: Normal Due date: 02/20/2019
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/20/2019 03:11 PM - Leif Haggmark

- Status changed from New to In Progress

#2 - 02/20/2019 03:15 PM - Leif Haggmark
- Sprint changed from Sprint 9 to Sprint 10

#3 - 03/12/2019 12:28 PM - Leif Higgmark
- Sprint changed from Sprint 10 to Sprint 11

#4 - 04/08/2019 12:19 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

#5 - 04/26/2019 10:48 AM - Leif Higgmark
- Sprint changed from Sprint 12 to Sprint 13

#6 - 05/17/2019 11:25 AM - Leif Haggmark
- Sprint changed from Sprint 13 to Product backlog

#7 - 05/17/2019 11:27 AM - Leif Higgmark
- Sprint changed from Product backlog to Sprint 14

#8 - 06/14/2019 02:26 PM - Leif Higgmark
- Sprint changed from Sprint 14 to Product backlog
